﻿/*not exists in Guidelines, exists on https://www.leaseplan.com/ - G.Niemiec */
/*---------------------------------------------------------------------------*/
/*Other*/
/*REBRANDING 2017 */
/*Extra Color Palette*/
.lp-content-top-navigation-wrapper {
  position: relative;
  height: 50px;
  background-color: #F6F6F6;
  margin-bottom: 30px;
}
.lp-content-top-navigation-wrapper .lp-content-top-navigation {
  position: absolute;
  top: 0;
}
.lp-content-top-navigation-wrapper .lp-content-top-navigation ul {
  padding: 0;
}
.lp-content-top-navigation-wrapper .lp-content-top-navigation ul li {
  display: inline-block;
  margin-right: -5px;
  padding: 15px;
  font-family: "Ayvens-Bold";
  width: 220px;
  text-align: center;
}
.lp-content-top-navigation-wrapper .lp-content-top-navigation ul li.active {
  background: #0f3549;
  border-radius: 4em;
  color: #fff;
  cursor: pointer;
  border: none;
}
.lp-content-top-navigation-wrapper .lp-content-top-navigation ul li.active a {
  color: #FFFFFF;
}
.lp-content-top-navigation-wrapper .lp-content-top-navigation ul li.active a:hover {
  color: #FFFFFF;
}
.lp-content-top-navigation-wrapper .lp-content-top-navigation ul li a {
  color: #0f3549;
  display: block;
}
.lp-content-top-navigation-wrapper .lp-content-top-navigation ul li a:hover {
  color: #0f3549;
}